Element Struct Reference

## Public Attributes

std::string | symbol
std::string | name
int | number
int | group
std::string | weight
int | x_pos
int | y_pos

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_local_var_macports_sources_rsync.macports.org_macports_release_tarballs_ports_math_libqalculate/libqalculate/work/libqalculate-5.4.0/libqalculate/Calculator.h